#u3476
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
}

#u990,#u991
{
	border-width: 1px;
	border-style: solid;
	border-color: #EFEFEF;
	background-color: #EFEFEF;
	position: fixed;
}

#test,#slideshowu2930
{
	position: relative;
}

#u2952
{
	position: absolute;
	background-color: transparent;
}

#u2953,#u2989,#u2998,#u3007,#u3141,#u3150,#u4284,#u4298
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#accordionu1007
{
	border-color: #C8C8C8;
	background-color: transparent;
	position: relative;
}

#u1020-5
{
	border-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 12px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("../images/zb_banner_hand.jpg") no-repeat center top;
	background-size: contain;
}

#u1020-5:hover
{
	border-color: #FFFFFF;
	background: transparent url("../images/zb_banner_hand_dark.jpg") no-repeat center top;
	background-size: contain;
}

#u1020-5:active
{
	border-color: #FFFFFF;
	background: transparent url("../images/zb_banner_hand_dark.jpg") no-repeat center top;
	background-size: contain;
}

#u1020-5.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/zb_banner_hand_dark.jpg") no-repeat center top;
	background-size: contain;
}

#u1020-5:hover p,#u1020-5:hover span
{
	font-family: montserrat, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1020-5:active p,#u1020-5:active span
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2477-43
{
	background-color: transparent;
	color: #7C7C7C;
	text-align: justify;
	font-size: 16px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2477-38
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2477-38  span,#u2477-38  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2477-34
{
	font-size: 9px;
}

#u1093-4
{
	border-color: #FFFFFF;
	color: #7C7C7C;
	font-size: 12px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("../images/zb_banner_hand.jpg") no-repeat center top;
	background-size: contain;
}

#u1093-4:hover
{
	border-color: #FFFFFF;
	background: transparent url("../images/zb_banner_hand_dark.jpg") no-repeat center top;
	background-size: contain;
}

#u1093-4:active
{
	border-color: #FFFFFF;
	background: transparent url("../images/zb_banner_hand_dark.jpg") no-repeat center top;
	background-size: contain;
}

#u1093-4:hover p
{
	font-family: montserrat, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1093-4:active p
{
	font-family: montserrat, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2428-10
{
	background-color: transparent;
	color: #7C7C7C;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2431-30
{
	background-color: transparent;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2140-4
{
	border-color: #FFFFFF;
	color: #7C7C7C;
	font-size: 12px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("../images/zb_banner_hand.jpg") no-repeat center top;
	background-size: contain;
}

#u2140-4:hover
{
	border-color: #FFFFFF;
	background: transparent url("../images/zb_banner_hand_dark.jpg") no-repeat center top;
	background-size: contain;
}

#u2140-4:active
{
	border-color: #FFFFFF;
	background: transparent url("../images/zb_banner_hand_dark.jpg") no-repeat center top;
	background-size: contain;
}

#u2140-4:hover p
{
	font-family: montserrat, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2140-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2415-4
{
	background-color: transparent;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u2416-4
{
	background-color: transparent;
	font-size: 22px;
	position: relative;
}

#u2953_clip,#u2989_clip,#u2998_clip,#u3007_clip,#u3141_clip,#u4284_clip,#u4298_clip,#u2469_clip,#u2479_clip,#u2481_clip,#u2417_clip
{
	overflow: hidden;
}

#u2384-4
{
	border-color: #FFFFFF;
	color: #7C7C7C;
	font-size: 12px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("../images/zb_banner_hand.jpg") no-repeat center top;
	background-size: contain;
}

#u2384-4:hover
{
	border-color: #FFFFFF;
	background: transparent url("../images/zb_banner_hand_dark.jpg") no-repeat center top;
	background-size: contain;
}

#u2384-4:active
{
	border-color: #FFFFFF;
	background: transparent url("../images/zb_banner_hand_dark.jpg") no-repeat center top;
	background-size: contain;
}

#u1093-4.AccordionPanelTabOpen,#u2140-4.AccordionPanelTabOpen,#u2384-4.AccordionPanelTabOpen
{
	border-color: #5B5B5B;
	background: transparent url("../images/zb_banner_hand_dark.jpg") no-repeat center top;
	background-size: contain;
}

#u2384-4:hover p
{
	font-family: montserrat, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2384-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1020-5.AccordionPanelTabOpen p,#u1020-5.AccordionPanelTabOpen span,#u1093-4.AccordionPanelTabOpen p,#u2140-4.AccordionPanelTabOpen p,#u2384-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: left;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1021,#u1092,#u2141,#u2385
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2414-23,#u2402-26
{
	background-color: transparent;
	color: #7C7C7C;
	text-align: justify;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2431-11,#u2414-16,#u2402-16
{
	font-style: italic;
}

#u2414-2,#u2414-3,#u2414-5,#u2414-6,#u2414-8,#u2414-9,#u2414-11,#u2414-12,#u2414-14,#u2414-15,#u2414-18,#u2414-19,#u2402-2,#u2402-3,#u2402-5,#u2402-6,#u2402-8,#u2402-9,#u2402-11,#u2402-12,#u2402-14,#u2402-15,#u2402-18,#u2402-19
{
	font-size: 16px;
}

#u2414-21,#u2402-24
{
	font-size: 14px;
}

#u1020-2,#u2431-2,#u2431-3,#u2431-5,#u2431-6,#u2431-8,#u2431-9,#u2431-10,#u2431-14,#u2431-16,#u2431-17,#u2431-21,#u2431-23,#u2431-25,#u2431-26,#u2431-28,#u2564-2,#u2564-3,#u2564-5,#u2403-2,#u2403-3,#u2403-5
{
	color: #7C7C7C;
}

#u2404-4
{
	background-color: transparent;
	font-size: 23px;
	position: relative;
}

#u2306,#u2427,#u2526,#u2430,#u2434,#u2530,#u2532
{
	border-style: none;
	border-color: transparent;
	background-color: #7C7C7C;
	position: relative;
}

#u2565-4,#u2566-4,#u2552-4,#u2553-4
{
	border-color: #7C7C7C;
	background-color: transparent;
	color: #7C7C7C;
	text-align: justify;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u2564-8,#u2403-8,#u2554-4
{
	border-color: #7C7C7C;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u2525-4,#u2527-4,#u2528-4,#u2531-4,#u2533-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#menuu924
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: fixed;
}

#u968
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u968:hover
{
	background-color: #C8C8C8;
}

#u968:active
{
	background-color: #939495;
}

#u971-4
{
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	color: #7C7C7C;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u926
{
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u926:hover
{
	background-color: #C8C8C8;
	border-radius: 0px;
}

#u926:active
{
	background-color: #939495;
}

#u926.MuseMenuActive
{
	background-color: transparent;
	border-radius: 0px;
}

#u928-4
{
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	color: #7C7C7C;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1304
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u1304:hover
{
	background-color: #C8C8C8;
}

#u1304:active
{
	background-color: #939495;
	border-radius: 0px;
}

#u1307-4
{
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	color: #7C7C7C;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u963
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u963:hover
{
	background-color: #C8C8C8;
}

#u963:active
{
	background-color: #939495;
}

#u964-4
{
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	color: #7C7C7C;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1471
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u1471:hover
{
	background-color: #C8C8C8;
}

#u1471:active
{
	background-color: #939495;
	border-radius: 0px;
}

#u1472-4
{
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	color: #7C7C7C;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1019,#u2478-4,#u2471,#u2475,#u2473,#u2469,#u2479,#u2481,#u1091,#u2426-4,#u2424,#u2429-4,#u2432,#u2422,#u2590,#u2585,#u2596,#u2602,#u2139,#u2410,#u2412,#u2417,#u2567-4,#u2568-4,#u2569-4,#u2570,#u2383,#u2398,#u2400,#u2405,#u2555-4,#u2556-4,#u2557-4,#u2558,#u967,#u925,#u1303,#u960,#u1470,#u932
{
	background-color: transparent;
	position: relative;
}

#u935
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u935:hover
{
	background-color: #C8C8C8;
}

#u935:active
{
	background-color: #939495;
	border-radius: 0px;
}

#u968.MuseMenuActive,#u1304.MuseMenuActive,#u963.MuseMenuActive,#u1471.MuseMenuActive,#u935.MuseMenuActive
{
	background-color: transparent;
}

#u936-4
{
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	color: #7C7C7C;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u922,#u994-4
{
	background-color: transparent;
	position: fixed;
}

#u3757-4,#u993-4,#u992-4
{
	background-color: transparent;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: fixed;
}

